Summary: Libtrace-based multi-point capture
Name: mtracecap
Version: 0.7 
Release: 1
License: GPLv2
Group: System Environment
Packager: yuri@isi.edu
BuildRequires: make gcc-c++ libtrace-devel >= 4.0.0
Requires: libtrace >= 4.0.0 libwandio
Source: https://ant.isi.edu/software/mtracecap/mtracecap-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Url: https://ant.isi.edu/software/mtracecap

%description

A utility for capturing packets concurrently on several network devices and
saving output in a single file while making an effort to minimize packet
reordering in the output. This tool allows breaking output into multiple
files based on size and time and compressing it on the fly by piping to a
separate compression process. 

%prep
%setup -q

%build
%configure --prefix=/usr
%{__make} 

%install
%{__rm} -rf %{buildroot}
make install DESTDIR=%{buildroot} INSTALLDIRS=vendor

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_bindir}/mtracecap
